/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/merged_hex.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/config-twister.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/partition_manager.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/build_info_yaml_saved.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/peripheral_uart-master_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/peripheral_uart-master_extra_byproducts.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/peripheral_uart-master_devicetree_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/sysbuild_guiconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/sysbuild_menuconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/boards.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/snippets.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/partition_manager_report.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/shields.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/guiconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/hardenconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/menuconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/modules/nrf/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/modules/nrf/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/modules/mcuboot/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/boards/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/boards/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/soc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/soc/CMakeFiles/edit_cache.dir
